{
    "dc_identifier": "nl.gm0935.2c.2019.1913864-2",
    "dc_title": "Agenda van de Raadsronde van 28 mei 2019 2019-05-28 - Veiligheidsregio Zuid-Limburg PH: Penn - te Strake",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2019-05-28. Onderdeel: Veiligheidsregio Zuid-Limburg PH: Penn - te Strake.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/0a2808a8a008882a0282a822200f6f64",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "21",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2019-05-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0935.2c.2019.1913864-2",
    "dc_externalIdentifier": "1914158",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-28",
    "foi_meetingNumber": "1913864",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.1",
            "dc_title": "07 - Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "07 - Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24778/07_-_Raadsvoorstel_63-2019_-_Begroting_2020_en_jaarstukken_2018_GR_-_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.2",
            "dc_title": "Rondebriefje - Raadsronde - 21 mei 2019  - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "Rondebriefje - Raadsronde - 21 mei 2019  - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24779/Rondebriefje_-_Raadsronde_-_21_mei_2019__-_Begroting_2020_en_jaarstukken_2018_GR_-_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.3",
            "dc_title": "REV Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "REV Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24780/REV_Raadsvoorstel_63-2019_-_Begroting_2020_en_jaarstukken_2018_GR_-_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.4",
            "dc_title": "Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "Raadsvoorstel 63-2019 - Begroting 2020 en jaarstukken 2018 GR - Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24781/Raadsvoorstel_63-2019_-_Begroting_2020_en_jaarstukken_2018_GR_-_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.5",
            "dc_title": "Raadsvoorstel 63-2019 - Bijlage 2 - Begroting 2020 incl meerjarenraming 2021-2023",
            "foi_fileName": "Raadsvoorstel 63-2019 - Bijlage 2 - Begroting 2020 incl meerjarenraming 2021-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24782/Raadsvoorstel_63-2019_-_Bijlage_2_-_Begroting_2020_incl_meerjarenraming_2021-2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.6",
            "dc_title": "Raadsvoorstel 63-2019 - Bijlage 3 - Begroting 2020 Meld- en Coordinatiecentrum (MCC)",
            "foi_fileName": "Raadsvoorstel 63-2019 - Bijlage 3 - Begroting 2020 Meld- en Coordinatiecentrum (MCC).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24783/Raadsvoorstel_63-2019_-_Bijlage_3_-_Begroting_2020_Meld-_en_Coordinatiecentrum__MCC_.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.7",
            "dc_title": "Raadsvoorstel 63-2019 - Bijlage 4 - Begrotingswijziging",
            "foi_fileName": "Raadsvoorstel 63-2019 - Bijlage 4 - Begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24784/Raadsvoorstel_63-2019_-_Bijlage_4_-_Begrotingswijziging.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.8",
            "dc_title": "Raadsvoorstel 63-2019 - Bijlage 5 - Jaarstukken 2018 VRZL",
            "foi_fileName": "Raadsvoorstel 63-2019 - Bijlage 5 - Jaarstukken 2018 VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24785/Raadsvoorstel_63-2019_-_Bijlage_5_-_Jaarstukken_2018_VRZL.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.9",
            "dc_title": "Raadsvoorstel 63-2019 - Bijlage 6 - Risicoprofiel VRZL",
            "foi_fileName": "Raadsvoorstel 63-2019 - Bijlage 6 - Risicoprofiel VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24786/Raadsvoorstel_63-2019_-_Bijlage_6_-_Risicoprofiel_VRZL.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.10",
            "dc_title": "Presentatie - Raadsronde - 21 mei 2019 - Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "Presentatie - Raadsronde - 21 mei 2019 - Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24787/Presentatie_-_Raadsronde_-_21_mei_2019_-_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.11",
            "dc_title": "Besluitenlijst - Raadsronde - 21 mei 2019 - GR Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "Besluitenlijst - Raadsronde - 21 mei 2019 - GR Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24788/Besluitenlijst_-_Raadsronde_-_21_mei_2019_-_GR_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.12",
            "dc_title": "Verslag - Raadsronde - 21 mei 2019 - GR VRZL",
            "foi_fileName": "Verslag - Raadsronde - 21 mei 2019 - GR VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24789/Verslag_-_Raadsronde_-_21_mei_2019_-_GR_VRZL.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.13",
            "dc_title": "Besluitenlijst - Raadsronde - 28 mei 2019 - GR VRZL",
            "foi_fileName": "Besluitenlijst - Raadsronde - 28 mei 2019 - GR VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24790/Besluitenlijst_-_Raadsronde_-_28_mei_2019_-_GR_VRZL.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.14",
            "dc_title": "Verslag - Raadsronde - 28 mei 2019 - GR Veiligheidsregio Zuid Limburg",
            "foi_fileName": "Verslag - Raadsronde - 28 mei 2019 - GR Veiligheidsregio Zuid Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24791/Verslag_-_Raadsronde_-_28_mei_2019_-_GR_Veiligheidsregio_Zuid_Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.15",
            "dc_title": "RIB - Beantwoording schriftelijke vragen Begroting en Jaarstukken GR Veiligheidsregio Zuid-Limburg",
            "foi_fileName": "RIB - Beantwoording schriftelijke vragen Begroting en Jaarstukken GR Veiligheidsregio Zuid-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24792/RIB_-_Beantwoording_schriftelijke_vragen_Begroting_en_Jaarstukken_GR_Veiligheidsregio_Zuid-Limburg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.16",
            "dc_title": "Technische vragen GroenLinks inzake GR VRZL - 21 mei 2019",
            "foi_fileName": "Technische vragen GroenLinks inzake GR VRZL - 21 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24793/Technische_vragen_GroenLinks_inzake_GR_VRZL_-_21_mei_2019.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.17",
            "dc_title": "Technische vragen PVM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019",
            "foi_fileName": " Technische vragen PVM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24794/_Technische_vragen_PVM_GR_Veiligheidsregio_Zuid-Limburg_-_21_mei_2019.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.18",
            "dc_title": "Technische vragen SPM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019",
            "foi_fileName": " Technische vragen SPM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24795/_Technische_vragen_SPM_GR_Veiligheidsregio_Zuid-Limburg_-_21_mei_2019.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.19",
            "dc_title": "Technische vragen PVM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019",
            "foi_fileName": "Technische vragen PVM GR Veiligheidsregio Zuid-Limburg - 21 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24796/Technische_vragen_PVM_GR_Veiligheidsregio_Zuid-Limburg_-_21_mei_2019.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.20",
            "dc_title": "Technische vragen PvdA GR Veiligheidsregio Zuid-Limburg - 21 mei 2019",
            "foi_fileName": "Technische vragen PvdA GR Veiligheidsregio Zuid-Limburg - 21 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24797/Technische_vragen_PvdA_GR_Veiligheidsregio_Zuid-Limburg_-_21_mei_2019.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2019.1913864-2.doc.21",
            "dc_title": "Beantwoording technische vragen 50PLUS inzake gemeenschappelijke regelingen - 28 mei 2019",
            "foi_fileName": "Beantwoording technische vragen 50PLUS inzake gemeenschappelijke regelingen - 28 mei 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=24798/Beantwoording_technische_vragen_50PLUS_inzake_gemeenschappelijke_regelingen_-_28_mei_2019.pdf"
        }
    ]
}